PLASMAENGINEEXPLOR(1)

NAME
plasmaengineexplorer - Oferece o acesso directo aos motores de dados do Plasma

SYNOPSIS

plasmaengineexplorer [--height pixels] [--width pixels] [-x pixels] [-y pixels] [--engine name] [--source name] [--interval ms]

plasmaengineexplorer [Opções Genéricas do KDE] [Opções Genéricas do Qt]

DESCRIçãO

O plasmaengineexplorer é uma ferramenta gráfica que permite aos programadores testarem os motores de dados do Plasma, sem criarem uma 'applet' do Plasma.

Se não forem indicadas opções, este será iniciado sem nenhum motor de dados seleccionado. O motor de dados desejado pode ser seleccionado numa lista.

Só serão encontrados os motores de dados instalados. O kbuildsycoca4 poderá ter de ser executado para descobrir os motores de dados acabados de instalar.

OPçõES

--height pixels
    Altera a altura da janela, em pixels.

--width pixels
    Altera a largura da janela, em pixels.

-x pixels
    Altera a coordenada em X (horizontal) do canto superior da janela, em pixels.

-y pixels
    Altera a coordenada em Y (vertical) do canto superior da janela, em pixels.

--engine name
    Start plasmaengineexplorer with the given data engine selected. name is the internal name of the data engine given by the X-KDE-PluginInfo-Name key of the desktop file.

--source name
    Só é válido em conjunto com o --engine. Necessita de uma fonte específica do motor de dados, quando é iniciado o plasmaengineexplorer.

--interval tempo
    Define o intervalo de actualização por omissão das fontes pedidas como sendo tempo milisegundos. Caso não seja definido, a fonte será actualizada a pedido (para algumas fontes, será quando estiverem disponíveis dados novos). Caso indique o --source, este é o intervalo de actualização que será usado ao pedir essa fonte.

VEJA TAMBéM

More detailed user documentation is available from help:/plasma (either enter this URL into Konqueror, or run khelpcenter help:/plasma).

EXEMPLOS

Carrega o motor de dados de horas, mostrando a hora local actualizada a cada segundo:

    plasmaengineexplorer --engine time --source Local --interval 1000

AUTORES

O plasmaengineexplorer foi criado por Aaron Seigo <aseigo@kde.org>.